package grace 1:5.1.25-5build1 failed to install/upgrade: triggers looping, abandoned

Bug #1787926 reported by Paul Leyland on 2018-08-20
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
grace (Ubuntu)
Undecided
Unassigned

Bug Description

I've no idea what went wrong, sorry

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: grace 1:5.1.25-5build1
ProcVersionSignature: Ubuntu 4.15.0-32.35-generic 4.15.18
Uname: Linux 4.15.0-32-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.2
Architecture: amd64
Date: Mon Aug 20 09:50:33 2018
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2018-03-18 (154 days ago)
InstallationMedia: Astronomy 16.04 - Release amd64
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3ubuntu1
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt 1.6.3
SourcePackage: grace
Title: package grace 1:5.1.25-5build1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: Upgraded to bionic on 2018-08-20 (0 days ago)

Revision history for this message
Paul Leyland (w-7aul-k) wrote :
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in grace (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers